> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all available usage counters



## OpenAPI

````yaml /api-reference/4.2/service-usage.json get /usage/counters
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service usage
servers:
  - url: /api/apollo/
security: []
tags:
  - name: usage
paths:
  /usage/counters:
    get:
      tags:
        - 4.2 Usage API
      summary: List all available usage counters
      operationId: getCounters
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string

````